auxiliary_data_dir: /nird/home/yanchun/diagnostics/recipes/auxiliary_data
exit_on_ncl_warning: false
input_files:
- /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/preproc/ta850/ta/ta_info.ncl
legend_outside: true
log_level: debug
output_file_type: pdf
plot_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/plots/ta850/cycle
plot_stddev: ref_model
plot_type: cycle
profile_diagnostic: false
realms:
- atmos
recipe: recipe_perfmetrics_CMIP6.yml
region: global
run_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/run/ta850/cycle
script: cycle
styleset: CMIP5
themes:
- phys
time_avg: monthlyclim
version: 2.0.0
work_dir: /projects/NS2345K/www/diagnostics/esmvaltool/yanchun/recipe_perfmetrics_CMIP6_20200802_165151/work/ta850/cycle
write_netcdf: true
write_plots: true
